import { _decorator, Component, Node, tween } from 'cc';
import { BaseUI } from '../component/BaseUI';
const { ccclass, property } = _decorator;

@ccclass('BusyLoading')
export class BusyLoading extends BaseUI {
    start() {
        let node=this.GetNode('loading')

        tween(node).by(1,{angle:-180}).repeatForever().start()
    }

    update(deltaTime: number) {
        
    }
}

